.card {
    background: repeating-linear-gradient(
        -45deg,
        #edf8ff,
        #edf8ff 10px,
        #fdfdff 10px,
        #fdfdff 20px
    );
    border-radius: 15px;
    padding: 10px;
    box-shadow: 0 0 10px rgba(0,0,0,0.3);
    margin: 26px auto 0;
    max-width: 300px;
    min-height: 300px;

    position: relative;
    /*border: 1px solid dimgray;*/
}

.card:before, .card:after {

    background: repeating-linear-gradient(
        -45deg,
        #ddf8ff,
        #ddf8ff 10px,
        #fdfdff 10px,
        #fdfdff 20px
    );
    border-radius: 15px;

    content: "";
    height: 98%;
    position: absolute;
    width: 100%;
    z-index: -1;
}
.card:before {
    background: #fafafa;
    box-shadow: 0 0 8px rgba(0,0,0,0.2);
    left: -5px;
    top: 4px;
    transform: rotate(-2.5deg);
}
.card:hover:before {
    transform: rotate(0deg);
}
.card:hover:after {
    transform: rotate(0deg);
}
.card:after {
    background: #f6f6f6;
    box-shadow: 0 0 3px rgba(0,0,0,0.2);
    right: -3px;
    top: 1px;
    transform: rotate(1.4deg);
}

.section {
    padding-top: 70px;
}



/*
.card {
    float: left;
    background-color: #f3f3f3;
    border-radius: 10px;
    padding: 5px;
    box-shadow: 2px 2px 5px;
    margin: 10px;
    box-sizing: border-box;
}
.card ul {
    margin: 0; padding: 5px;
}
.card li {
    list-style-type: none;
    margin: 0; padding: 0;
}
.card.select:hover {
    border: 1px solid;
    padding: 4px;
    cursor: pointer;
}
*/